td { font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration: none;} 
a:hover {  text-decoration: underline}

.lin {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://www.gx.xinhuanet.com/images2006/lin01.gif); BACKGROUND-REPEAT: repeat-x
}
.linshu {
	BACKGROUND-POSITION: center top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(http://www.gx.xinhuanet.com/images2006/lin03.gif); BACKGROUND-REPEAT: repeat-y
}

.photo {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 4px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.boxh {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.boxl {
	BORDER-RIGHT: #789cd8 1px solid; BORDER-TOP: #789cd8 1px solid; BORDER-LEFT: #789cd8 1px solid; BORDER-BOTTOM: #789cd8 1px solid
}
.box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.boxy {
	BORDER-RIGHT: #ff8c1a 1px solid; BORDER-TOP: #ff8c1a 1px solid; BORDER-LEFT: #ff8c1a 1px solid; BORDER-BOTTOM: #ff8c1a 1px solid
}

.y {  line-height: 120%; color: #ff8300; text-decoration: none}
.white {  line-height: 120%; color: #FFFFFF; text-decoration: none}
.white_ {  line-height: 120%; color: #FFFFFF}
.black {  line-height: 120%; color: #000000; text-decoration: none}
.black_ {  line-height: 120%; color: #000000}
.blue {  line-height: 120%; color: #006ee0; text-decoration: none}
.blue_ {  line-height: 120%; color: #006ee0; text-decoration: underline}
.blued {  line-height: 120%; color: #005DBC; text-decoration: none}
.blued_ {  line-height: 120%; color: #005DBC; text-decoration: underline}
.org {  line-height: 120%; color: #ff6600; text-decoration: none}
.orgb {  line-height: 120%; color: #FE5502; text-decoration: none; font-weight: bold; font-size: 12px}
.org_ {  line-height: 120%; color: #ff6600; text-decoration: underline}
.h {  line-height: 120%; color: #999999; text-decoration: none}
.h_ {  line-height: 120%; color: #999999; text-decoration: underline}
.red {  font-size: 12px; line-height: 120%; color: #a34f17; text-decoration: none}
.red_ {  font-size: 12px; line-height: 120%; color: #a34f17; text-decoration: underline}
.16blue {  font-size: 16px; color: #0000ff; text-decoration: none}
.16blue_ {  font-size: 16px; color: #0000ff; text-decoration: underline}
.16black {  font-size: 16px; color: #000000; text-decoration: none}
.16black_ {  font-size: 16px; color: #000000; text-decoration: underline}
.14blue {  font-size: 14px; color: #006ee0; text-decoration: none} 
.14blue_ {  font-size: 14px; color: #006ee0; text-decoration: underline}
.14black {  font-size: 14px; color: #000000; text-decoration: none}
.14black_ {  font-size: 14px; color: #000000; text-decoration: underline}
.14org {  font-size: 14px; color: #ff6600; text-decoration: none}
.14org_ {  font-size: 14px; color: #ff6600; text-decoration: underline}
.14white {  font-size: 14px;line-height: 120%; color: #FFFFFF; text-decoration: none}
.14white_ {  font-size: 14px;line-height: 120%; color: #FFFFFF}
.16white {  font-size: 16px;line-height: 120%; color: #FFFFFF; text-decoration: none}
.16white_ {  font-size: 16px;line-height: 120%; color: #FFFFFF}
.14sblue {  font-size: 14px; color: #023399; text-decoration: none}
.sblue {  line-height: 120%; color: #006699; text-decoration: none}
.green {  line-height: 120%; color: #1aa900; text-decoration: none}